@media screen and (max-width: 1370px) and (min-width: 1222px) {
  .header {
    padding: 0 20px;
  }
  .header .nav-wrap {
    gap: 24px;
  }
  .header .g-nav {
    gap: 16px;
    font-size: 15px;
  }
  .header .logo {
    width: 360px;
  }
}
.u-tx-inside {
  padding-left: 1em;
  text-indent: -1em;
}
.modal-content-ttl {
  margin-bottom: 20px;
  font-size: clamp(24 * 0.8px, 24 / 1200 * 100vw, 24px);
  line-height: 1.4;
  letter-spacing: 0.03em;
  font-weight: 500;
  color: #1B95CC;
  text-align: center;
}
.modal-checkbox {
  display: none;
}
.modal-open-button {
  cursor: pointer;
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 60%);
  opacity: 0;
  transition:
    opacity 0.5s,
    display 0.5s allow-discrete;
}
.modal-checkbox:checked + .modal {
  display: flex;
  opacity: 1;
}
@starting-style {
  .modal-checkbox:checked + .modal {
    opacity: 0;
  }
}
.modal-checkbox {
  display: none;
}
.modal_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.close {
  position: absolute;
  top: 30px;
  right: 30px;
  font-size: 24px;
  font-weight: bold;
  color: #E07800;
  cursor: pointer;
  transform: translate(50%, -50%);
}
.modal-wrapper {
  position: relative;
  width: 90%;
  max-width: 800px;
  max-height: 90%;
  padding: 30px 25px;
  margin: auto;
  overflow: auto;
  background-color: #FEFEFE;
}
.modal-content h1 {
  margin: 0;
  font-size: 4rem;
  line-height: 1.2em;
  letter-spacing: -0.02em;
}
.modal p {
  font-size: clamp(18 * 0.9px, 18 / 1200 * 100vw, 18px);
}
.modal .btn-wrap {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
}
.modal .btn-wrap label {
  cursor: pointer;
  width: 500px;
  max-width: 100%;
}
.modal .btn {
  width: 500px;
  max-width: 100%;
  justify-content: center;
  position: relative;
  padding: 12px;
  background: #E07800;
  color: #fff;
  border-radius: 10px;
  text-align: center;
  display: block;
  border: 1px solid #E07800;
  transition: all 0.4s ease;
}
.modal .btn:hover {
  background-color: #fff;
  color: #E07800;
}
.modal .btn:after {
  content: "";
  width: clamp(14px, 28 / 1366 * 100vw, 28px);
  height: clamp(14px, 28 / 1366 * 100vw, 28px);
  -webkit-mask-image: url(/lems/assets/img/arrow.svg);
  mask-image: url(/lems/assets/img/arrow.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #fff;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  transition: all 0.4s ease;
}
.modal .btn:hover:after {
  background-color: #E07800;
}
.modal .btn.-white:after {
  background-color: #E07800;
}
.modal .btn.-white {
  background: unset;
  color: #1B95CC;
  border: 1px solid #ddd;
}
.modal .btn.-white:hover {
  background: #fafafa;
  color: #1B95CC;
}
.modal .btn.-white:hover:after {
  background-color: #E07800;
}